@charset "UTF-8";

@media all {

html * {
	font-size: 100.01%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	line-height: 15px;
}

#socialmediabox,
#contactbox,
#contentfooter,
#languagebox,
#footer {
	color: #737172;
}

/* @group Basis-Links */
a {
	color: #707070;
	background: transparent;
	text-decoration: none;
}

a:visited {
	color: #707070;
}

a:focus,
a:hover,
a:active {
	color: #689a39;
	text-decoration: underline;
	/*outline: none;*/
}

/* @end */



/* @group socialmediabox */

#socialmediabox {
	height: 26px;
	background-color: #fff;
	margin-top: 4px;
	padding: 60px 19px 7px 19px;
}

#socialmediabox a {
	font-size: 11px;
	color: #737172;
	padding: 4px 8px 3px 24px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

#socialmediabox a.youmustbetrippin {
	background-image: url("../../img/ico/youmustbetrippin.gif");
}

#socialmediabox a.twitter {
	background-image: url("../../img/ico/twitter_neu.gif");
}

#socialmediabox a.facebook {
	background-image: url("../../img/ico/facebook.gif");
}

#socialmediabox a.youtube {
	background-image: url("../../img/ico/youtube.gif");
}

#socialmediabox a.flickr {
	background-image: url("../../img/ico/flickr.gif");
}

#socialmediabox a.delicious {
	background-image: url("../../img/ico/delicious.gif");
}

#socialmediabox a.rss {
	background-image: url("../../img/ico/rss.gif");
}

#socialmediabox a.blog {
	background-image: url("../../img/ico/blog.gif");
}


#socialmediabox a.xing {
	background-image: url("../../img/ico/xing.gif");
}

/* @end */


/* @group contactbox */

#contactbox {
	height: auto;
	margin-top: 4px;
	background: transparent url("../../img/bg/contactbox_neu.png") repeat-y;
	font-size: 11px;
	color: #737172;
}

#contactbox div.subcr {
	margin-left: 2px;
	padding: 20px 19px 7px 15px;
}

#contactbox div.subcl {
	margin-right: 2px;
	padding: 20px 28px 7px 19px;
}

#contactbox a {
	color: #737172;
	text-decoration: underline;
}

#contactbox h4 {
	font-size: 12px;
	font-weight: bold;
	color: #737172;
}

#contactbox div.subcl .subcolumns .subcl,
#contactbox div.subcl .subcolumns .subcr {
	margin: 0;
	padding: 0;
}

#contactbox span.tab {
	display: inline-block;
	width: 40px;
}

/* neue Aufteilung */

#contactbox .contactbox_innerleft {
	width:671px;
	float:left;
}

#contactbox .contactbox_innerright {
	width:264px; 
	float:right; 
	margin-left:-5px;
}


/* @end */

/* @group contentfooter */

#contentfooter {
	height: auto;
	background-color: #fff;
	padding: 7px 15px;
	margin-top: 4px;
}

#contentfooter div.c20l {
		
}

#contentfooter div.c20l .subcl {
	/*background: orange;*/	
}

#contentfooter div.c20l .subcl h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #737172;
	font-weight: bold;
	margin: 12px 0 6px 0;	
}

#contentfooter div.c20l .subcl h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #737172;
	font-weight: bold;
	margin-top: 6px;
}

#contentfooter div.c20l .subcl a {
	display: block;
	font-size: 11px;
	color: #737172;
}

#contentfooter div.c20l .subcl h4:first-child {
	margin-top: 0px;
}


/* @end */


/* @group languagebox */

#languagebox,
#footer {
	padding: 7px 19px;
	margin-top: 4px;
	font-size: 11px;
	text-align: left;
	height: auto;
	background-color: #fff;
}

*+html #languagebox {
	position:relative;
	z-index:1;
}

#languagebox strong {
	padding: 0 10px 0 0;
}


#languagebox a {
	padding: 0px 5px;
}

#languagebox img {
	border: 1px solid #ccc;
}

#cf_schnellsuche .languages {
	height: 11px;
	margin-top: 9px;
	text-align: center;
}

#cf_schnellsuche .languages a {
	padding: 0px 5px;
}

#cf_schnellsuche .languages img {
	border: 1px solid #ccc;
	width: 16px;
	height: 11px;
}

/* @end */



/* @group bottomnav */

#bottomnav {
	width: auto;
	float: right;
}

#bottomnav a {
	font-weight: normal;
	color: #737172;
}

/* @end */

#popup {
	text-align:left;
	margin: 0;
	padding: 0;
	background: #ffffff;
}

#popuppage {
	max-width: 500px;
	margin: 0 auto;
	padding: 30px 0;
}

.ie8 #popuppage {
	line-height: 13px;	
}

*+html #popuppage {
	width: 500px;
}

* html #popuppage {
	width: 500px;
}






/* ende screen, projection */
}